REPAIR(1)

NAME
repair - toolkit for processing next-gen sequencing data

DESCRIPTION
repair Version 2.0.4

    Find reads that are from the same pair in the input and then place them next

to each other in the output. A dummy read is added for each singleton read that does not have a pair. The output file is compatible with featureCounts program.

Usage:

    ./repair [options] -i <input_file> -o <output_file>

Required arguments:

-i <string>
    Name of input file. BAM format by default.

-o <string>
    Name of output file. The output file is in BAM format.

Optional arguments:

-S  The input file is in SAM format.

-c  Compress the output BAM file. This will reduce the size of BAM file, but will increase the time of retrieving reads from BAM file.

-T <int>
    Number of CPU threads. 8 by default.

-d  Do not add dummy reads for singleton reads.

-t  Do not include sequences and quality scores of reads in the output file.

AUTHOR
 This manpage was written by Alexandre Mestiashvili for the Debian distribution and
 can be used for any other usage of the program.